		.coloured-cards{
		margin-top:25px;
		}
		.card-big-shadow {
		cursor:pointer;
  max-height: 350px;
  position: relative;
	max-width:250px;
	display: table;
	margin:0 auto;
}
.card-big-shadow:before {
  background-image: url("http://static.tumblr.com/i21wc39/coTmrkw40/shadow.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  bottom: -12%;
  content: "";
  display: block;
  left: -12%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}

.card-image.card-big-shadow {
  max-width: 100%;
}
.card-image .card {
  background-size: cover;
  min-height: 430px;
  width: 100%;
}
.card-image .img-raised {
  margin-top: -20px;
}

.card {
display:table;
margin: 0 auto;
  border-radius: 0;
  box-shadow: 0 6px 10px -4px rgba(0, 0, 0, 0.15);
  background-color: #FFFFFF;
  color: #333333;
  margin-bottom: 20px;
  position: relative;
  z-index: 1;
  border: 0 none;
  -webkit-transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1), box-shadow 200ms ease;
  -moz-transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1), box-shadow 200ms ease;
  -o-transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1), box-shadow 200ms ease;
  -ms-transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1), box-shadow 200ms ease;
  transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1), box-shadow 200ms ease;
}
.card .card-just-text{
background:none;
}
.card .card-body{
padding:0;
margin:0;
}
.card:not(.card-plain):hover {
  box-shadow: 0px 12px 19px -7px rgba(0, 0, 0, 0.3);
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
}
.card.no-transition:hover, .card.page-carousel:hover, .card.card-refine:hover, .card.card-register:hover {
  box-shadow: 0 6px 10px -4px rgba(0, 0, 0, 0.15);
  transform: none;
  -webkit-transform: none;
  -ms-transform: none;
  -moz-transform: none;
}
.card a:not(.btn) {
  color: #444444;
}
.card a:not(.btn):hover, .card a:not(.btn):focus {
  color: #333333;
}
.card .card-description {
  color: #9A9A9A;
  margin-bottom: 5px;
  margin-top: 15px;
}
.card img {
  max-height: 350px;
  height: auto;
  border-radius: 0;
}
@media (max-width: 500px) {
.card-big-shadow {
  max-height: 250px;
  position: relative;
}
.card img {
  max-height: 250px
  height: auto;
  border-radius: 0;
}
}
.card[data-radius="none"] {
  border-radius: 0px;
}
.card[data-radius="none"] .header {
  border-radius: 0px 0px 0 0;
}
.card[data-radius="none"] .header img {
  border-radius: 0px 0px 0 0;
}
/* Style the Image Used to Trigger the Modal */
#myImg {
    border-radius: 0;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.main-modal-img.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 600px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.main-modal-img.modal-content, #caption { 
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .main-modal-img.modal-content {
        width: 100%;
    }
}